- name: Gitea Runner
  hosts: localhost
  connection: local
  become: true
  vars:
    ansible_python_interpreter: /usr/bin/python3
    docker_users:
      - student
    pip_install_packages:
      - name: docker
      - name: requests

  roles:
    - geerlingguy.pip
    - geerlingguy.docker
    - gitea-runner
    - terraform-state-backend
